/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */
*{text-rendering: optimizeLegibility; -webkit-font-smoothing:antialiased;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; background-color: #e7e7e7;  background-image: url(/images/site/bg_gradient.gif);  background-repeat: repeat-x;  background-color: #e7e7e7;  }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; text-decoration: none; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
<!--li{ line-height: 19px; margin-bottom: 6px;}
-->
/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

#header_wrapper{ width: 100%; background-color: #1a171b}
#header{ width:960px; margin: 0px auto; }

#hero_wrapper{  background-color: #d9d9d9;}
#hero{ width: 960px; margin: 0px auto; position: relative; overflow: visible;}
#slideshow{height: 375px; width: 1235px; position: relative; top: 0px; left: -138px; z-index:1; }
#image1{height: 375px; width: 1235px; position: absolute; top: 0px; left: 0px; background-image: url(/images/site/homepage_hero2.jpg);  background-repeat: no-repeat; background-position: center; z-index:1;}
#image2{height: 375px; width: 1235px; position: absolute; top: 0px; left: 0px; background-image: url(/images/site/homepage_hero1.jpg);  background-repeat: no-repeat; background-position:center; z-index:1;}
#image3{height: 375px; width: 1235px; position: absolute; top: 0px; left: 0px; background-image: url(/images/site/homepage_hero3.jpg);  background-repeat: no-repeat; background-position:center; z-index:1;}

#hero_main{ width: 100%; height: 149px; background-color: #d9d9d9; }

#logo{ width: 187px; height:53px; margin-top: 30px; float: left; }
#navbar{ float: right; margin-top: 65px;}

#navbar > ul{ z-index:99; float: left; margin-bottom: 0px; height: 28px; overflow: visible; padding: 0px; }
#navbar > ul > li{ display: block; float: left; list-style:none; z-index:100; position: relative; height: 30px; margin-bottom:0px; cursor:pointer; }
#navbar ul li a{ color: #ffffff; text-decoration:none; padding:7px 16px 10px 16px; border-left: solid 1px #534f4f; font-family: Helvetica, Arial, sans-serif; font-weight:bold;}
#navbar ul li a.last{  border-right: solid 1px #534f4f;}
#navbar ul li ul{ display: none; position: absolute; top: 28px; left:0px; padding: 0px; margin:0px; }
.ie7 #navbar ul li ul{ top: 27px; }

#navbar ul li ul li{ background: none; padding: 0px; position: relative; margin-bottom: 0px; display: block; cursor:pointer; }
li > ul{ top: 0px; left: 0px; }
#navbar ul li:hover ul.tier_2, li.over ul { display: block; }
#navbar ul li ul li a{ width: 180px; padding-left: 26px; padding-right: 26px; background-color: #1a171b; padding-top: 9px; padding-bottom: 9px; color: #ffffff; text-decoration:none; display: block; }
#navbar ul li ul li a:hover{ background-color: #9f5f13;}
#navbar ul li ul li ul{ display: none; position: absolute; top: 0px; left:232px; padding: 0px; margin:0px;}
.ie7 #navbar ul li ul li ul{ top: 0px; }


#navbar ul li ul li:hover ul.tier_3, li.over ul { display: block; }
#navbar ul li ul li ul li{ margin-bottom: 0px; cursor:pointer;}
#navbar ul li ul li ul li a{ width: 180px; padding-left: 26px; padding-right: 26px; background-color: #1a171b; padding-top: 9px; padding-bottom: 9px; color: #ffffff; text-decoration:none; display: block;}
#navbar ul li ul li ul li a:hover{ background-color: #9f5f13;}

#main_wrapper{ width: 100%; }
#main{ width: 960px; margin: 0px auto;}
#main_left{ width:630px; float: left; margin-top: 24px; margin-bottom: 36px; }
#main_right{ width:285px; float: left; margin-top: 24px; margin-left: 30px; margin-bottom: 36px; }
#main2{ width: 960px; margin: 0px auto;}
#main2 #main_left{ width:635px; float: left; margin-top: 12px; }
#main2 #main_right{ width:285px; float: left; margin-top: 12px; margin-left: 30px; }

#breadcrumbs{
	width: 100%;
	float: left;
	margin-bottom: 0px;
	margin-left: 6px; margin-top: 12px;
	}
#breadcrumbs p{
	color: #7d7d7d;
	font-size: 10px;
}
#breadcrumbs p a{
	color: #7d7d7d;
	font-size: 10px;
	text-decoration: none;
}

#main_left h1{
		font-family: "ff-dax-web-pro";
		color: #494847;
		font-size: 22px;
		font-weight: 400;
		line-height: 28px;margin-left: 4px;
	}

#main_left h2{
		font-family: "ff-dax-web-pro";
		color: #9f5f13;
		font-size: 18px;
		font-weight: 400;
		line-height: 28px;margin-left: 4px;
		width: 620px;
	}

#main_left h2 a{
		font-family: "ff-dax-web-pro";
		color: #9f5f13;
		font-size: 18px;
		font-weight: 400;
		line-height: 28px;margin-left: 4px;
		text-decoration: underline;
	}


#main_left h2 a, #main_left h2 a:hover, #main_left h2 a:visited{
		font-family: "ff-dax-web-pro";
		color: #9f5f13;
		font-size: 18px;
		font-weight: 400;
		line-height: 28px;margin-left: 4px;
		text-decoration: underline;
	}

#main_left h3{
		font-family: "ff-dax-web-pro";
		color: #9f5f13;
		font-size: 16px;
		font-weight: 400;
		line-height: 20px;
		margin-left: 4px;
		margin-bottom: 0px;
	}


#main_left p{
		font-family: Helvetica, Arial, sans-serif;
		font-size:12px;
		color: #242225;
		line-height: 22px;
		margin-left: 4px;
	}

#main_left p A{
		font-family: Helvetica, Arial, sans-serif;
		font-size:12px;
		color: #be8d53;
		text-decoration: none;
	}

#main_left ol li a{
		font-family: Helvetica, Arial, sans-serif;
		font-size:12px;
		color: #be8d53;
		text-decoration: none;
	}

#main_left ol li a:visited{
		font-family: Helvetica, Arial, sans-serif;
		font-size:12px;
		color: #be8d53;
		text-decoration: none;
	}

#main_left ul li a{
		font-family: Helvetica, Arial, sans-serif;
		font-size:12px;
		color: #be8d53;
		text-decoration: none;
	}


#main_left p.quote{
		font-family: "ff-dax-web-pro";
		float: right;
		color: #7c7c7c;
		font-size: 13px;
		}


#col_left{
	width: 300px;
	float: left;
	margin-right: 19px;
}

#col_right{
	width: 300px;
	float: left;
}

p.caption{
font-size:11px !important;
color: #818181 !important;
}

.foot_notes p{
font-size:11px !important;
color: #818181 !important;
}

#homepage_operations{
		width: 626px;
		height: 48px;
		background-image: url(/images/site/homepage_operations.png);
		padding-top: 10px;
		margin-bottom: 0px;
		padding-bottom: 0px;
		float: left;
}

#homepage_operations .left h1{
		font-family: "ff-dax-web-pro";
		color: #242225;
		font-size: 22px;
		font-weight: 400;
		margin-left: 28px;
		margin-bottom: 4px;
		margin-top: 8px;

}

#homepage_operations .right{
		margin-right: 18px;
		margin-top: 14px;
}

#homepage_map{
		width: 621px;
		margin: 0px;
		padding: 0px;
		margin-left: 3px;
		margin-bottom: 38px;
	}
#homepage_projects_wrapper{ margin-bottom: 19px;}
.homepage_projects1{ float: left; width: 301px; height: 253px; background-image:url(/images/site/homepage_wa.jpg);  position: relative; overflow: hidden; }
.homepage_projects2{ float: left; margin-left: 19px; width: 301px; height: 253px;  background-image:url(/images/site/homepage_peru.jpg);  position: relative; overflow: hidden; }

#homepage_recent{ margin-bottom: 19px;}
#homepage_recent img{float: left;}

.homepage_recent{ width: 301px; height: 126px; float: left; position: relative; overflow: hidden;  }
.scrollup{ position: absolute; left:0px; top: 210px; width:301px;}
.scrollup_header{ width: 301px; height: 43px; background-image: url(/images/site/recent_over.png);}
.scrollup_main{ width: 301px; background-color: #9f5f13; min-height: 25px;height: 100px;}
.recent_view_more p{ font-family: "ff-dax-web-pro" !important; font-size: 16px !important; color: #ffffff !important; margin-top: 10px; margin-bottom: 0px !important;}
.recent_view_more p a{ font-family: "ff-dax-web-pro" !important; font-size: 16px !important; color: #ffffff !important;}
.scrollup_main p{ font-family: "ff-dax-web-pro" !important; font-size: 14px !important; color: #ffffff !important; padding: 12px !important; margin: 0px !important;}

.recent_pdf{ float: right; margin-right: 12px; margin-top: 13px;}
.recent_view_more{ float: right; margin-top: 8px; margin-right: 8px;}

a.view_more{
		font-family: "ff-dax-web-pro";
		font-size: 16px;
		text-decoration: none;
		color: #9f5f13;
}

#asx{
	width: 282px;
	height: 104px;
	background-color: #f3f3f3;
	margin-top: 18px;
	margin-bottom: 18px;
	float: left;
	}

.asx_logo{
	float: left;
	margin-top: 23px;
	margin-left: 18px;
	width: 105px;
	height: 36px;
	}

.asx_price{
	float: left;

	margin-top: 23px;
	}

.asx_price p{
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "ff-dax-web-pro";
	font-size: 16px;
	text-decoration: none;
	color: #be8d53;

}

.asx_price p span.bold{
	color: #9f5f13;
	margin-right: 6px;
}

.asx_note{
	float: left;
	margin-left:16px;
	margin-top: 6px;
}

.asx_note p{
	color: #7c7c7c;
	font-size: 9px;
	font-family: "ff-dax-web-pro";
}

.homepage_header{
	float:left;
	}

.homepage_header h1{
	font-family: "ff-dax-web-pro";
		color: #242225;
		font-size: 22px;
		font-weight: 400;
		margin-bottom: 0px;
	}

.homepage_view_more{
	float: right;
	margin-top: 20px;
}

.hr1{ height: 1px; width: 100%; background-color: #f6f6f6; float: left; margin-top: 10px;}
.hr2{ height: 1px; width: 100%; background-color: #f1f1f1; float: left; margin-bottom: 8px;}

.homepage_news_item{
	float: left;
	margin-bottom: 8px;
	width: 100%;
}

.homepage_news_item p{ font-size: 12px; font-family: Helvetica, Arial, sans-serif; line-height: 22px; color: #242225; margin-bottom: 0px; padding-bottom: 0px;}
.homepage_news_item p span.date{ color: #9f5f13;}
.homepage_news_item p span.title{ font-weight: bold;}
.homepage_news_item p span.news{}

#bottom_projects{
	margin-bottom: 0px;
	float: left;
}


#side_nav{
	float: left;
	width: 282px;
	margin-bottom: 19px;
}

#side_nav ul{
	list-style: none;
	border-left: 1px solid #faf8f8;
	padding:0px; margin:0px;
}

#side_nav ul li{
	display: block;
	border-left: 1px solid #edecec;
	border-bottom: 1px solid #edecec;
	margin: 0px;
}



#side_nav ul li.first{
	border-top: 1px solid #edecec;

}

#side_nav ul li.first{
	border-top: 1px solid #edecec;

}

#side_nav ul li.current{
	border-left: 1px solid #9f5f13;
	border-bottom: 1px solid #9f5f13;
}


#side_nav ul li a{
	display: block;
	font-size: 13px;
	font-weight: 400;
	color: #5a5a5a;
	font-family: "ff-dax-web-pro";
	text-decoration: none;
	width: 256px;
	padding-left: 24px;
	padding-top: 13px;
	padding-bottom: 13px;
}

#side_nav ul li.first a{
	width: 262px;
	padding-left: 18px;

}

#side_nav ul li.tier2 a{
	width: 250px;
	padding-left: 32px;

}

#side_nav ul li.current a{
	color: #ffffff;
	background-color: #9f5f13;
}

#sidebar_subscribe{
	width: 282px;
	float: left;
	margin-bottom: 18px;
	background-color: #9f5f13;
}

#sidebar_subscribe h3{
	margin: 0px;
	font-family: "ff-dax-web-pro";
	color: #ffffff;
	font-size: 14px;
	font-weight: 400;
	margin-left: 12px;
	margin-top: 12px;
	margin-bottom: 6px;
}

#newsletter{ width: 943px; height: 47px; background-color: #9f5f13; float: left; margin-top: 40px; margin-bottom: 19px;	}
#newsletter .informed{ float: left; margin-left: 24px; margin-top: 14px;}
#newsletter .informed h1{ margin: 0px;
	font-family: "ff-dax-web-pro";
	color: #ffffff;
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 0px;
 }
#newsletter .form{ float: left; margin: 0px; padding:0px; margin-top: 8px; margin-left: 24px; }
#newsletter .newsletter_info{ float: left; margin-left: 32px; width:380px; MARGIN-TOP: 10px; }
#newsletter .newsletter_info p{ margin: 0px; padding: 0px; font-size: 11px; color: #dfc9af; font-family: "ff-dax-web-pro";}

#footer{ width: 943px;; border-top: #8b8a8a 1px solid; float: left;}

p.footer{ font-size: 10px; color: #4c4c4c; margin-bottom: 6px; padding: 0px;}
p.footer a{ font-size: 10px; color: #4c4c4c;}
p.phone{ color: #9f5f13; font-size: 12px; font-weight: bold; margin-top: 0px;}
p.phone a{ color: #9f5f13; font-size: 11px; font-weight: 400;}
.left{ float: left;}
.right{float: right;}
#main_left table tr td p.table_heading{ font-family: "ff-dax-web-pro"; color: #242225; font-size: 15px;}

.contact_small{
	width: 250px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 0px 10px;
	}
.contact{
	width: 250px;
	height: 215px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 0px 10px;
}

.rule_contact{
	height: 1px;
	width: 240px;
	background-color: #c9c9c9;
	margin: 5px 0px;
}

#commentForm label { width: 150px; color: #F00; margin-left: 10px; }


#commentForm > p {
	margin-bottom:5px;
}

.other_project{
	width: 301px; height: 249px; float: left; position: relative; overflow: hidden;	margin-bottom: 19px;
}


.other_project .scrollup{
top: 200px;
}


.small_other_project{
	width: 195px; height: 163px; float: left; position: relative; overflow: hidden;	margin-bottom: 12px;
}

.small_other_project .scrollup{
top: 130px;
width: 195px;

}

.small_other_project .scrollup_header{ width: 195px; height: 25px; background-image: url(/images/site/small_recent_over.png);}
.small_other_project .scrollup_main{ width: 195px; background-color: #9f5f13; min-height: 25px;height: 100px;}
.small_other_project .recent_view_more p{ font-family: "ff-dax-web-pro" !important; font-size: 11px !important; color: #ffffff !important; margin-top: 0px; margin-bottom: 0px !important;}
.small_other_project .recent_view_more p a{ font-family: "ff-dax-web-pro" !important; font-size: 11px !important; color: #ffffff !important;}
.small_other_project .scrollup_main p{ font-family: "ff-dax-web-pro" !important; font-size: 11px !important; color: #ffffff !important; padding: 12px !important; margin: 0px !important;}






/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
